$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2016-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2016-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 100000.0
      - -2200000.0
    - - 0.0
      - -2200000.0
    - - 0.0
      - -2300000.0
    - - 100000.0
      - -2300000.0
    - - 100000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 0.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 497b5ba9-e46d-4e7e-898e-7d9194e7a47b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2016-01-01
lineage:
  ls7_fc_albers:
  - 103a379e-6329-4419-8b6c-81ab86e78fe0
  - 51754360-0820-46de-a998-b734036fd9a7
  - 8f41502f-916a-4862-88b4-f96eca88e111
  - 94fc386e-d394-4f04-a3e3-a004af5596a8
  - a9b3d373-ea5b-4342-b4cf-c3ad700549f4
  - 590a7b0e-45db-4b94-92da-04fff9a09e32
  - 04a66a51-b431-4369-a55f-e5b5be4bf7f4
  - c56a89cb-64df-4f15-a1b8-24842eb66a64
  - 69342381-937c-476e-9ccf-7c576b3c8cf5
  - 07e6eb04-b21e-4de8-8a8d-e6b14feb3d80
  - d665b37d-5048-493e-ae01-7bce63f0b956
  - 2754d9d9-912b-4428-952b-c515735fe552
  - f3771361-732f-432e-869e-24a5cb072396
  - d2d8ad0e-13ea-460a-855a-84bbf2dae9de
  - 7ade6cc2-56c3-4246-a177-5d1559f13bc0
  - 8999017b-a712-4555-a48e-6a473e99af1b
  - 2a68d94f-23ea-419d-95a2-67831c941316
  - 0e37ce72-a776-4fd1-975c-148a918cd149
  - 5b8d0d2c-0f14-463c-a083-d6fbfb6ca187
  - c521a91a-954a-4134-9c99-58f3adc2becf
  - 441ba348-450d-42b5-a30c-5a920737de06
  - b612874b-f53a-4604-b972-3aeb1a3ad23d
  - 5f805cc0-399d-41e4-b29c-a2bebdaea94d
  - 551d2a0b-087a-4bbf-a568-16fcf589b7c8
  - 222094f4-679c-4fd5-bdd8-117e66e70232
  - 3702c45a-f826-40d6-93ab-dbd2c435aa8b
  - d4901f6b-e0f1-4121-a666-0196065cab80
  - 6083f5dc-cb84-4e9b-b994-7e8779ed0632
  - 8e19a5fd-61ac-40d0-85f2-241a14233d9f
  - dab76b0f-e8f6-4871-b4e6-fe17c75d7e9e
  - 0848dfc4-d210-423d-b36c-fee852fe65b5
  - daae3bc6-57db-4dcc-8e0c-ec1d0b3c7617
  - 33cca14f-6e9d-46f9-a102-ca6327bf3df6
  - c9122028-9d22-45ae-89ab-2bb96714f014
  - 9de886d1-ff7f-49b1-8109-66336434f9ad
  - 78c8d99b-825d-4f1f-9734-9dba88c5c721
  - ab5269b0-19e0-48af-b18c-90b6d98a95b2
  - decad0fa-6536-4357-9101-ffa20b90ecbc
  - a3c40bd2-9b33-4039-b06b-864b59065353
  - 17995e60-58f5-4326-95b4-9d51b301e4b8
  - c2e0db4c-4217-42e5-8036-9ac57a0c76fb
  - ee2d5f76-59c5-4cc0-a97e-5cd10fdec7cf
  - 830e8bdc-340b-4f68-918b-d9a0f928d3c9
  - f25e74d1-a9d7-4af5-8b7d-5abe5d422f12
  - 15a2e20a-49a5-4dc0-87d4-d512d0c2f356
  - a436836e-eaa8-46aa-b313-4b08f7bea864
  - 6e5c4d68-8431-494a-a0ee-f85fe4d66b95
  - 1167b4ab-1dc8-4f28-b18c-176f3faa3251
  - 11dc0cba-f4b7-4708-a171-842f4462f193
  - bf321b1c-5ec4-4dd2-938e-babd76e4f676
  - ca042afc-f793-4db6-a627-2ebc52980d42
  - e952281a-56a3-4385-b5bd-8753d8d45314
  - fdfbf40a-58af-428f-a878-9d4845883802
  - 9cfde2eb-fb1e-4a60-ac78-80ecb8cf8c3f
  - 5aeb528a-c141-43fb-8604-cd893fed16a6
  - 1ab3f737-9bff-4dc4-8e01-7afbde31e547
  - ee90f8ef-79e0-4834-ae4a-6c4b0c45c2d3
  - 063822d6-8bc3-47be-8cbc-3ac14227e4b9
  - c2ccf342-ed2c-47ba-87b9-64edaf7f06aa
  - 732ad883-8d32-4681-885b-51ab04deeb28
  - 38068d33-4cae-422b-b354-0adde88d1faf
  - 61d71d42-ffdd-4f76-8af1-3be714309990
  - 27be1020-baf4-4bec-8d57-cfad457dfca9
  - c26df3a6-3771-4250-b69f-7e4664a8714c
  - c360e91b-76ba-4afc-a334-ea64bfbcab10
  - 80557f07-6e23-4c76-bd85-baa9d542216b
  - ee89b5a0-56eb-4681-8fbc-f56475f661b1
  ls7_nbart_geomedian_annual:
  - 688d8a80-540d-4b4e-97f1-a231f5b96a63
  ls7_nbart_tmad_annual:
  - 9ae8b019-ea89-4178-81f7-a919fe70c4aa
  ls8_fc_albers:
  - 98a0fdad-ee55-4bad-8cf3-f40b7ae0e3f9
  - 973eba66-d0fd-43cc-92b3-c4a2f5769997
  - 069fe7b1-1865-4eb4-ae89-1af8168ffd18
  - d4e3ac12-56a5-4011-8107-e06999d6e92e
  - bedaa173-dedf-41c1-aee2-31ceb0b780a0
  - 5300f9d3-7813-4bc9-9ecf-0de80c9765e9
  - 3fc14994-ebf2-4de4-b458-9debe9ac1fab
  - 441275ee-72e9-45b6-96a5-0731c7aba4f3
  - 57a8c486-064f-4ca8-ac66-f678ca4e1aff
  - f4787d99-eb88-47ac-ad65-25c3406a08b8
  - bf1b8168-6037-474c-9e3e-ca39a23e1a89
  - 3a401b75-ec11-4bfa-9c3d-adec80191e03
  - 8fc22ede-6e99-4de7-8721-6b626e1937ff
  - 186e4ca5-83e9-4084-9e62-080dc7bec534
  - e09751e5-6e2b-4794-951d-9907708c4bd0
  - 195c5d4e-25b6-4f9a-8fce-cbfff5f622b5
  - 2ba8a8c6-0a7b-487d-b896-37f5bd7c91e4
  - 54ccc829-36ff-4af1-b0dc-5420186e6fff
  - 1262d673-4490-46e0-bf04-91320824824b
  - 7a4b519e-71b8-46c1-8611-83d3663ebfb9
  - e1a6b92e-0457-4756-b30c-56f13cfaa1ac
  - c405690e-3519-4c51-9a7e-a75ec4b8ff91
  - 22aa9eae-95dc-496a-9bd4-9de179560ef1
  - c86ef857-1015-4723-b296-d80ea4b1a023
  - 95d51055-6259-4357-b541-62091224af7a
  - f7770296-0cb0-4445-86af-1093584bddf3
  - bfbf62a9-b751-4831-b45d-6cec277884a0
  - 68514a39-0dc9-443f-997d-7c86cb45d7b4
  - a0e74aad-45ff-4342-afdf-400fe529a63a
  - a64a4374-8cc6-49bd-9662-a27d6dca3b9b
  - 7cdbb97f-4688-4d6b-8bd8-45e16e42cb54
  - 1dc3bac6-71a9-4305-beaa-0560590c6b33
  - 0cbe0964-7170-4849-a665-41d0b57998ed
  - 6ef8f6dc-3a44-4070-9e35-8bc38653547c
  - 3fe93b30-df77-44a6-b0c5-5decac1b0f9c
  - f8938980-fb87-456f-aeb6-7c039d752061
  - 021d1240-a346-4a7f-81c3-9af6126a6e71
  - 7b0af9d9-cdcc-4438-9bc6-912aa920ce53
  - 280c783b-d4fa-4fea-a205-bed914e23650
  - c849198c-69e1-49a6-a756-f0023776a109
  - ac2d6fe7-f2fd-49b8-807b-d30baa3e129f
  - 4ae04814-5fdd-46af-936b-6b193ab386ff
  - 91c7566f-62f0-4188-bc99-40e5769190fc
  - 6525c205-e0b3-4606-81d7-55463309d1f4
  - 31253a86-63f0-42ee-bceb-944300522d38
  - 47b6a4f8-e33f-40f6-bea6-3b461448a548
  - 1805c597-a5ef-4b00-9537-0ea6d055e629
  - c0fd7818-7b27-455d-9180-f444f8cadf68
  - f10fb4fc-45b1-4a4d-b761-058ce2af9669
  - fa70731b-e1b6-4dad-8ba9-a551b77afb68
  - d52b907f-b38c-403b-9e13-57beb7254d22
  - 604945aa-6b93-4313-81d3-5053d315158e
  - 4450a1eb-ce3a-4de7-b04b-bd60bcea82ee
  - af7b1db8-53da-4260-bb01-a529d71630af
  - 5788f76d-c98e-4b73-ae87-80ea92c87da6
  - 186d8e30-e592-41c7-b10f-a55e355b4b16
  - ddda9075-d0fe-44e7-82db-7bcd82338284
  - 369e8770-61a3-4dc0-b9fa-f033bee2f10f
  - 09dfe04c-9dd5-4e2a-afea-1a6cba311f7f
  - 76a76cf7-eef2-4610-bae5-43dd336a5d84
  - 15a12ba9-7d9e-48bf-a15b-07df161402e6
  - a9ad638a-55c8-48cd-9a25-7f27196c0b05
  - 6c66974e-483a-4e43-a5e9-27ee2460516b
  - ff634fa3-83b9-469f-8dc6-4695d5793a1b
  - c805f8ff-ccea-4ad8-b9d8-62ecb2b56021
  - 8af1d9d1-123d-482f-b7dd-c0aa199392a8
  - 9b11985f-1b1a-4b0b-9bf4-9f0c7be6faf9
  - 4eaff4aa-c8ee-47a6-bbcb-e95d4214f2d7
  - df8c21ee-c706-44a8-8204-9c3bd172fc59
  - afb63cd9-fcf8-4992-9e2e-a337956bb714
  - 81751ac0-1b91-4ae3-a5d5-68d12be1a0fa
  - 506c0df2-e972-4dc1-88c3-2fb9c226dcf6
  - 4a1828bb-09f8-4ea6-be9c-2bafa7e5e293
  - 93d21d3e-f51e-49b6-9c9e-5edf821196f0
  - aedffd4d-3299-4ccf-bc40-a03f2f4c5ebe
  - 7956b27e-2ab1-418a-940a-e54c6f897cf8
  - 057e5fdc-ccce-47e6-b0fd-43137809da4a
  - c86622e1-e65e-4f8b-8645-7987e9fbc934
  - 7d349ba1-19c7-4110-a4f2-4cf35cb83617
  - c82da672-475b-43e9-8f94-01d56bbb261c
  - f473ec51-ee55-4254-84c8-51ef80d1fba4
  - eeac504a-e621-4560-ad35-066a3c887d86
  - 079cd7ae-46ef-4f3e-8c81-d397042d08d4
  - ac137b9f-d7d2-4c03-9b0c-00b70bf992a5
  - 1a3796dd-0d1a-4269-a99a-0ca23968a15e
  - 02d93f7d-bcd3-434c-9fe5-5bc8eded384c
  - 9cd4ab8d-3682-4ed2-b8f3-aace394f9f16
  - 6da5515c-51a1-4ab9-9c85-be07be312055
  - a90755e7-678d-419f-a9f1-5a178720d80f
  - d849a3d6-c786-4f23-8dbf-350381768f88
  - c03da464-ba17-4f92-aca3-33f8a61bd15f
  - bb5ec2e0-6b30-4dd7-9c6e-e183efc69dab
  ls8_nbart_geomedian_annual:
  - 66c4a0dd-5407-4844-b978-b5ba2d6b126f
  ls8_nbart_tmad_annual:
  - 03f1e89e-1db5-4846-b524-450c524013fc
  wofs_albers:
  - ead05250-b91a-4958-ba39-580d9bd0d91b
  - 346b29b2-c191-4e31-a6ea-314823926b12
  - 228a3e54-49bf-4518-86a8-91200d416503
  - 05cddaeb-fceb-4b73-8ef9-3b07e32d1306
  - e2e40a1b-e7e1-42b6-97fe-a1b682ba6101
  - 66054ed8-68d3-48b9-8b78-52337bd76537
  - 14e978d1-fc5f-424a-8eb6-1b3730f4d378
  - 56496c9c-ee61-46ea-b811-b69d0f85a70e
  - e738b8df-d837-45a9-910a-90a4b710927b
  - 37184857-0038-4f6b-92ba-2b6cc5b3c897
  - 4c75350e-efda-4586-8f2e-949a4e82f293
  - 93f3ef04-9300-4d45-857d-f3e69770bdb0
  - 47dcb662-8eb6-4e47-838f-d6b3e59755f5
  - 20061da1-1841-49ef-831b-5535e37f02d2
  - ef564dc8-5813-47b9-be48-70ce91a72568
  - cb80a137-a1c4-4070-98b4-fae774373dba
  - f2569b20-e848-462e-89e0-9664394f774e
  - 22ace414-1e5c-4245-9e74-93d421d8390f
  - a58d2358-cf49-42a9-a2c7-b59e93d857a3
  - 3ca3aa1d-ee2a-4a78-a571-215dc16f5545
  - 05ed12cc-a2e7-46f8-8014-7ef33a1e61dc
  - 6adb79f5-b972-4b30-aa69-16863db66a43
  - 6aa1224c-ae99-47a0-8892-d6b2e37dfb2b
  - 4e75b8aa-07c5-418b-b330-15a347a8f791
  - 58cee25c-4412-4d95-adce-5d66e7f394a5
  - 0aeabebf-6d12-4254-b6b7-42307d5978d7
  - 00034cb5-4e82-4e9b-ae27-6de56c094ee8
  - 88218ccc-6574-4365-93f6-f8d95320056b
  - b13eac02-fabb-4e6f-9d4e-2a5256e0a22f
  - ee37e991-7976-4763-bea5-2811255b71a2
  - b0413c9d-0ad5-46a6-af39-84f4dda027e0
  - 35cfb0fe-69a1-4074-b19e-dfab4a0936ad
  - 9f9532a1-1f56-47f4-8e0f-13c97e0424b7
  - ad549ada-f91f-4745-a8c3-f9188dd2b959
  - 0ce47bd7-fa8a-4cd4-82ce-29896b24670a
  - 0b862873-f6d8-4a3b-9f90-22d3192349a5
  - ec4b3404-308c-4f31-82a7-f77672d8d20e
  - e6267f76-758a-42e0-bc83-07c2db278003
  - b244e922-0ff5-493a-9118-c8fb025b9916
  - 51712a09-5dd6-434c-8480-d867bb18a805
  - fd0227e0-da10-4906-be67-20553b851214
  - a63ea710-93cf-4d34-840f-c24a67f60a1d
  - ba7fc765-4953-4edf-bf4b-30ed088d9570
  - 21ee774d-1e83-434f-aed4-31fe17a9c3eb
  - 034b3cf8-c656-4bc8-93ce-8d68bee5abd3
  - 1139cba1-3b55-49cf-862c-ce3025627c2d
  - 7fadcd6a-be6f-44e8-a7ab-934ccddffc01
  - bb1d606c-e1e8-465a-9f30-521e974043ec
  - 801a4b00-302c-4fa6-a6ae-f09bde948db9
  - bb7c25e6-950d-44e6-b0e7-c8ac7ede3fe4
  - 3f060f99-0ad5-4de4-8f7b-813848cf1de9
  - 0a964693-b4ea-4fb1-9c40-e8bef4e2efd0
  - 14048379-af5a-4752-9b97-04e6d4ec930c
  - 636a73ba-3f9a-42c8-8466-0157ad0bc3d7
  - 527ebed5-2ebf-4a2c-9d58-6194a43a03e6
  - f36992e7-f4a5-4e82-a37d-de65f02b6b01
  - e578fe1b-d419-4254-8822-f9e86fb56370
  - 8962ff46-588f-48ff-bd0b-6e64ef7df02d
  - b2457d7b-b65a-45e3-b2a7-743954d55f4f
  - c717ddf2-bb2f-4b0e-87d8-62e6b4683b54
  - 12ac14eb-e163-4ba9-9686-7c8001eb2cc4
  - 7b0bbcec-aded-4e38-8b08-97178cbd0b9f
  - f7bac99a-e50d-4ea5-859a-3d0dc9c81953
  - 420d7929-ae99-4826-a88e-66f7e8a40c4c
  - 38a9aef3-f632-4df9-800a-b8b83d5259b7
  - 9d1033fd-9ecd-4125-b5ba-c0707dedce3d
  - 35a2d522-5938-44f0-a27c-a3723fcd898c
  - baab9391-50f9-45ab-a978-ac18984ae5ba
  - 902056da-dd97-4025-9906-a97df7d66083
  - a9dc8934-2714-4a17-9f41-6dd60f82ce71
  - de8d16c0-f75c-422b-bb39-5ba14fc4b7c3
  - 010f0cfd-dff8-4885-b907-41f074371701
  - 38d21013-75a8-482b-98de-57fb4e21c099
  - c2f872f5-5127-4127-8f0a-c6329adcbc06
  - 20428a0a-6024-4139-88ab-8b55d64eff30
  - f9d38217-b467-4404-a96a-0b7bb1196c95
  - 14f2e53d-9faf-47f0-b35c-29adf80766d7
  - f79fdb32-350d-4d6a-bd06-6f7187a25076
  - 3e383dab-e07a-4f8b-bbbd-5ccebedbccbb
  - 1fa46361-749b-413c-aa2e-c7a54c533e10
  - 53f0fe2c-af42-4735-9651-02c3f823bdf5
  - fe17c672-6a99-4ca3-a287-d3ad701dd4a1
  - 4ce8a263-0f36-4486-afe7-a438f5302fa8
  - b01e8bda-9d02-4498-8fad-83ccedb2e500
  - 3143063e-c2fc-4f15-b3e0-327bbf771737
  - 1318c049-5b0e-448a-8052-f2263107ff21
  - baf232f2-96e3-41ed-9f4a-770bd3bcf997
  - aea8252e-8b74-4ec3-9de9-cf49148fef50
  - a0cbf3f8-37c2-4bc3-8eac-47b18e9648a2
  - bf463583-016a-486d-9acd-01abad2b3bb0
  - c21e9d7e-31f2-4698-a17f-e151beffc1f1
  - 8ba3bf62-2a11-4e6f-9122-caa11a03b0d0
  - 2b35a583-810e-4255-82f5-962df2570b81
  - 38876be6-1f13-4d36-b2b9-f594515a6ada
  - 91430789-12e2-41da-81b1-36718c55768e
  - 0c7467d6-f3f6-4958-b90f-91c9b1579edd
  - a5efc9bc-5e99-4de0-ab79-0dca268df386
  - ddeb8faf-5a6e-49d3-8c27-872259bedb04
  - c4d0264f-eaf4-4063-a809-3d102ee4cc0e
  - 2d25204e-e716-4384-abe7-7399b7462895
  - 6bae4e56-2679-41cc-8b0d-6a99f9b7661f
  - b21335bc-d3d1-4edb-8a23-c41435db3ab1
  - 6e0b4b42-0ae0-45c8-a30f-bf0309bb7f0d
  - 86cd4e7f-c2c4-467a-8b32-bc1991bee596
  - 13d5b04f-e8f2-4671-ab6c-e0252fec2157
  - fe2a24a3-9f97-4b56-8939-0cf36d4bb015
  - 3ae4e609-b92c-4d79-814c-ecbeecdf4545
  - a33a9526-9730-4c56-bdc9-b3ddbe16ccc9
  - 4a2b6b60-fbb2-4298-9a30-f8838bd95536
  - 1a47c20b-e639-4c81-92f6-f50b28de3488
  - 994088d3-e764-4f00-a3a0-4c7b77f417b6
  - 6f5e4c3b-eee2-48e4-a46d-8ff382b300c0
  - 4da2a972-54aa-4b77-9086-c44645056b06
  - 91a7d767-1256-4da2-a03b-165239cb8ebb
  - 56e7f74b-acce-4c26-b04f-b8e64302955d
  - 21c9fdea-cc22-41ed-81f5-eb1770347057
  - eac7fcbc-32cc-412e-8194-b6b2900b4dee
  - 335ae272-ef1f-4998-9dd8-03a47fb50580
  - 45b0c818-2167-42df-a3da-10ff42b5b028
  - 642d48f4-ddf2-4cfa-9ddb-0f1633d7c9a6
  - fa02ba27-7d92-41aa-9101-0f6029a60200
  - 021a102e-0bf6-4550-b8ca-8b15ea02d82c
  - 1981b3c7-f603-483e-a5cd-5b9b463339a5
  - 7b28c6e4-2d9c-43c0-89a2-021ee9322948
  - 0fe67d4a-d4e1-4037-953e-0d6dcfa18231
  - 262dd35c-5bbd-42ca-a40b-0dacd326032c
  - a9ee5a8c-eac0-4245-a102-44a24a4770a3
  - 7f9bda57-55ec-4b19-beff-41c11e6ce40d
  - 1bd47a00-03a0-4b87-b9a4-23f6c40f8179
  - 115dd821-88ca-489a-8f18-1b74bed3b79e
  - 96210961-fe7e-464a-8ac3-14da146f91fd
  - fe8adbcc-e475-4f58-8b97-01195d7024ad
  - 303ebe98-ca9e-419f-9890-e5c2edb01116
  - 202dfebc-ff80-4e56-8656-05238019b936
  - 22cc78e1-3ed3-4ba9-bed7-70d2a8be5702
  - dfe57892-e0a0-46c1-a31e-189b02add613
  - 3758e5cf-d5c7-44fd-a4f0-fe821327fa35
  - f8a01a76-57a7-4963-b8ec-f06e8b31e4d4
  - 74c66306-0840-4bc7-a058-e10d061b39d5
  - 4988179c-4587-4d9e-8046-5eb6b9e05e48
  - 2c6e94f4-0506-4506-a0dc-4d7725ff2ec3
  - 5758e861-2383-4efe-a1de-17630fa8a7ca
  - 0ec1fbe7-6368-4b4e-99ea-dd9f81e429aa
  - 5a8e814e-b7bf-4395-bf81-6cc4361ce833
  - 814db300-dd21-4c7c-a32f-64eff5efbc83
  - 5784fb12-8bee-4ff2-9761-b37797fef303
  - 7f4b834d-7b91-4284-94d1-2c126939db67
  - 00f70656-c4d1-454b-a0a3-6ad72ad5f07c
  - 706f16f1-526c-446d-acf0-8f0efc8bc19e
  wofs_annual_summary:
  - c3133afd-c0ac-4467-8dcf-95aae80a6a68
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2016-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2016-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2016-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2016-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2016-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2016-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2016-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2016-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2016-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2016-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:17:06.842742Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
